## NAME

r3.null - Explicitly create the 3D NULL-value bitmap file.

## KEYWORDS

raster3d, voxel

## SYNOPSIS

r3.null
r3.null help
r3.null map=string [setnull=val[-val][,val[-val],...]] [null=float] [--verbose] [--quiet]

### Parameters:

map=string
  3d raster map for which to modify null values
setnull=val[-val][,val[-val],...]
  List of cell values to be set to NULL
null=float
  The value to replace the null value by

## DESCRIPTION

Modifies the NULL values of a 3D raster map.

## SEE ALSO

r.null

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2011-09-13 22:13:36 +0200 (út, 13 IX 2011) $

Main index - raster3D index - Full index

© 2003-2014 GRASS Development Team